Bug 1653169 - Update UI tooltip for Infrastructure Mapping warning icon
Summary: Update UI tooltip for Infrastructure Mapping warning icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 06:53 UTC by Avital Pinnick
Modified: 2019-02-07 23:04 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:59 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
Infrastructure Mapping warning icon tooltip (19.82 KB, image/png)
2018-11-26 06:54 UTC, Avital Pinnick
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:04 UTC

Description Avital Pinnick 2018-11-26 06:53:53 UTC
Current tooltip (see attachment) uses passive voice. Suggested rewrite:

"You must enable at least one conversion host in the cluster. You can continue to create an infrastructure mapping that includes the target cluster, but you must enable a conversion host before running the migration plan."

Comment 2 Avital Pinnick 2018-11-26 06:54:32 UTC
Created attachment 1508501 [details]
Infrastructure Mapping warning icon tooltip

Comment 4 vconzola 2018-12-10 18:54:00 UTC
No GitHub issue was ever created for this so we weren't aware of it. I just created: https://github.com/ManageIQ/manageiq-v2v/issues/830

Comment 6 vconzola 2018-12-10 19:17:31 UTC
Change has been merged. See above.

Comment 7 CFME Bot 2018-12-10 19:17:37 UTC
New commit detected on ManageIQ/manageiq-v2v/master:

https://github.com/ManageIQ/manageiq-v2v/commit/96967b98e05fc3bfae167781dc25d1724e0d98c0
commit 96967b98e05fc3bfae167781dc25d1724e0d98c0
Author:     Mike Turley <mturley@redhat.com>
AuthorDate: Mon Dec 10 14:02:29 2018 -0500
Commit:     Mike Turley <mturley@redhat.com>
CommitDate: Mon Dec 10 14:02:29 2018 -0500

    [#830] Remove passive voice in infra mapping conversion host warning

    https://bugzilla.redhat.com/show_bug.cgi?id=1653169

 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/ClustersStepForm.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 8 CFME Bot 2018-12-10 19:48:15 UTC
New commit detected on ManageIQ/manageiq-v2v/master:

https://github.com/ManageIQ/manageiq-v2v/commit/200817bb7da14d7e2787ca6f51f94235bb3a6a0b
commit 200817bb7da14d7e2787ca6f51f94235bb3a6a0b
Author:     Mike Turley <mturley@redhat.com>
AuthorDate: Mon Dec 10 14:38:11 2018 -0500
Commit:     Mike Turley <mturley@redhat.com>
CommitDate: Mon Dec 10 14:38:11 2018 -0500

    Remove passive voice in OSP-specific conversion host warning

    https://bugzilla.redhat.com/show_bug.cgi?id=1653169

 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStep.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 9 CFME Bot 2018-12-11 13:44:03 UTC
New commits detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/79923f130aa0c58b9a93f3869738918b6972baf3
commit 79923f130aa0c58b9a93f3869738918b6972baf3
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Mon Dec 10 14:13:59 2018 -0500
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Mon Dec 10 14:13:59 2018 -0500

    Merge pull request #831 from mturley/830-mapping-warning-passive-voice

    [#830] Remove passive voice in infra mapping conversion host warning

    (cherry picked from commit 9df1154f7f6bad4afefdc7755e21c380e4f99a3b)

    https://bugzilla.redhat.com/show_bug.cgi?id=1653169

 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/ClustersStepForm.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


https://github.com/ManageIQ/manageiq-v2v/commit/bd863e1b2ba5a0426b8b1e7725395e324ce59ffd
commit bd863e1b2ba5a0426b8b1e7725395e324ce59ffd
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Mon Dec 10 14:47:39 2018 -0500
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Mon Dec 10 14:47:39 2018 -0500

    Merge pull request #832 from mturley/osp-warning-passive-voice

    Remove passive voice in OSP-specific conversion host warning

    (cherry picked from commit e0cb5ad5099cdfd994e268c6b95c6099ae8903b1)

    https://bugzilla.redhat.com/show_bug.cgi?id=1653169

 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStep.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 10 Yadnyawalk Tale 2018-12-14 14:26:07 UTC
Verified on - 5.10.0.29.20181211195209_fd990a9
Thanks to Mike who coordinated while verification.

Comment 11 errata-xmlrpc 2019-02-07 23:03:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.